### Method

# Foundry FileSearchOptions get_match_whole_words

since: 1.1

#### Declaration [src]

    gboolean
    foundry_file_search_options_get_match_whole_words (
      FoundryFileSearchOptions* self
    )

#### Description [src]

Gets whether the search should match whole words only.

Available since: 1.1

Gets property | `Foundry.FileSearchOptions:match-whole-words`

#### Return value

Type: `gboolean`

`TRUE` if the search should match whole words only.